<?php
/*
 * Copyright (c) 2023. RTM Business
 */

namespace WordpressModels\ORM\WooCommerceEntity\OrderItem;

use Doctrine\ORM\Mapping\Entity;
use WordpressModels\ORM\WooCommerceEntity\OrderItem;

#[Entity]
class LineItem extends OrderItem
{

    public function getProductId(): int
    {
        return (int)$this->getMetaValue('_product_id');
    }

}